/** checkbox用全選功能 PS:trigger(唯一id);target(其它id);
 * Trigger all checkable elements checked or unchecked
 */
function chk_all_trigger(trigger, target)
{
	if (target.is(":checked")) {
		target.prop("checked", false);
		trigger.prop("checked", false);
	} else {
		target.prop("checked", true);
		trigger.prop("checked", true);
	}
}